BODY      { color: #FFFFFF; 
	    background:#000000;
		background-image: url(../images/birdtile.gif);
		background-repeat: repeat;
        font-family: Arial, Garamond, serif; 
		font-size:12pt;
		} 


H1    { font-family: Garamond, Arial, sans-serif; }
H2    { font-family: Garamond, Arial, sans-serif; 
		font-size:12pt;
		padding:2px;
	}
H3    { font-family: Garamond, Arial, sans-serif; 
        font-size:10pt;
    }
H4    { font-family: Garamond, Arial, sans-serif; 
        font-size:9pt;
	}

A:link    { color: #E78A29; }
A:visited { color: #7BFFAD; } 
A:active  { color: red;}


.mainContainer {
   background:#000000;
   border-style:solid;
   border-color:#FFFFFF;
   border-width:2px 2px 2px 2px;
   padding:0px 0px 0px 0px;
   margin-top:2px;
   margin-bottom:10px;
}

.copyright {
   height:30px;
   color: #858585;
   padding: 0px 0px 8px 6px;
}

.randomPicsText {
   font-family:Verdana, sans-serif;
   font-size:11pt;
   color:#FF0000;
   text-decoration:underline;
}

.divScrollerItem{
	margin: 10px auto 0px auto; 
	border:2px solid #FFAA2A; 
	-moz-border-radius: 10px; 
	-webkit-border-radius:10px; 
	background:#FFFFFF;
	width:220px;
	height:220px;
}

.scrollerBirdName {
   color:#1A00C4;
   font-weight:bold;
   font-family:Tahoma;
   padding: 2px 2px 2px 2px;
   text-align:center;
}

.scrollerBirdLocation {
   color:#1A00C4;
   font-family:Tahoma;
   font-size:10pt;
   text-align:center;
}

.somethingYouLikeText {
   color:#E78A29;
   font-size:9pt;
   padding:0 0 0 0;
}

.trHeaderRow {
   background-color:#2737B8;
   font-weight:bold;
}

.trStripe1 {
   background-color:#D3F2F2;
   color:#000000;
   
}

.grad1 {
	background: rgb(208,228,247); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(208,228,247,1) 0%, rgba(115,177,231,1) 24%, rgba(10,119,213,1) 50%, rgba(83,159,225,1) 79%, rgba(135,188,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(208,228,247,1)), color-stop(24%,rgba(115,177,231,1)), color-stop(50%,rgba(10,119,213,1)), color-stop(79%,rgba(83,159,225,1)), color-stop(100%,rgba(135,188,234,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#87bcea',GradientType=0 ); /* IE6-9 */
}

.grad2 {
	background: rgb(157,213,58); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(157,213,58,1) 0%, rgba(161,213,79,1) 50%, rgba(128,194,23,1) 51%, rgba(124,188,10,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(157,213,58,1)), color-stop(50%,rgba(161,213,79,1)), color-stop(51%,rgba(128,194,23,1)), color-stop(100%,rgba(124,188,10,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(157,213,58,1) 0%,rgba(161,213,79,1) 50%,rgba(128,194,23,1) 51%,rgba(124,188,10,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
}

.grad3 {
	background: rgb(248,80,50); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,80,50,1)), color-stop(50%,rgba(241,111,92,1)), color-stop(51%,rgba(246,41,12,1)), color-stop(71%,rgba(240,47,23,1)), color-stop(100%,rgba(231,56,39,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */
}

.grad4 {
	background: rgb(252,234,187); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,234,187,1)), color-stop(50%,rgba(252,205,77,1)), color-stop(51%,rgba(248,181,0,1)), color-stop(100%,rgba(251,223,147,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
}

TABLE.birds {
   border-style:solid;
   border-width:2px;
   border-spacing:0px;
   border-color:#286328;
   border-collapse:collapse;
   background:#F2F2F2;
}

.birdName {
   font-family:Verdana;
   color:#121214;
   font-weight:bold;
   border-style:solid;
   border-width:2px;
   border-color:#286328;
}

TABLE.animals {
   border-style:solid;
   border-width:2px;
   border-spacing:0px;
   border-color:#286328;
   border-collapse:collapse;
   background:#F0FFF6;
}

.animalName {
   font-family:Verdana;
   color:#00421D;
   font-weight:bold;
}

TABLE.insects {
   border-style:solid;
   border-width:2px;
   border-spacing:0px;
   border-color:#286328;
   border-collapse:collapse;
   background:#FCE7DE;
}

.insectName {
   font-family:Verdana;
   color:#121214;
   font-weight:bold;
}

TABLE.flowers {
   border-style:solid;
   border-width:2px;
   border-spacing:0px;
   border-color:#286328;
   border-collapse:collapse;
   background:#FCFCDE;
}

.flowerName {
   font-family:Verdana;
   color:#121214;
   font-weight:bold;
}

.tripName {
   font-family:Verdana;
   color:#121214;
   font-weight:bold;
}

.tdThumb {
   font-size:8pt;
   color:#121214;
}

.tdThumb img {
   cursor: pointer;
   border-width:1px;
   border-style:solid;
   border-color:#FF0000;
}

.divSightingDetails {
   padding: 4px 2px 2px 2px;
   text-align:left;
}

.sightingDetail {
   color:#286328;
}

.sightingDetail TD {
	padding: 1px 2px 2px 1px;
}

.sightingTitle {
   color: #121214;
   font-weight:bold;
   padding:0 6px 0 0;
}

.sightingDesc {
	font-size: 10pt;
}

.hrFilters { 
	width: 884px ;
	height: 2px; 
	border: 0; 
	background-color: #5e94c6; 
	margin-top:0px; 
	margin-bottom:0px;
	margin-left: auto ;
	margin-right: auto ;
} 

.slidingDiv {
	margin: 0px auto 0px auto; 
	border:2px solid #5e94c6;
        padding:5px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius:10px;
}

.show_hide {
   margin-left:8px;
}

.tdShowHide {
   padding: 5px 0 0 0;
   margin-bottom:0
}

.filtersApplied {
   text-align:center;
   font-family: Tahoma;
   font-size:11pt;
   font-weight:bold;
   color:#5e94c6;
   padding: 2px 2px 2px 2px;
}

IMG.thumb {
   cursor: pointer;
   border-width:1px;
   border-style:solid;
   border-color:#FF0000;
}

.filterTitle {
   color:#5e94c6;
   font-weight:bold;
}

.tblFilters TD {
   padding: 3px 0px 3px 0px;
}

.filterButton {
   font-size:12pt;
   padding:5px 20px 5px 20px;
}

.sortOptions {
   /*border-width:1px;
   border-style:solid;
   border-color:5e94c6;*/
   color:#000000;
   background-color:#5e94c6;
}

.sortOptions TD {
   padding: 2px 10px 2px 10px;
}

.sectionDesc {
   font-family: Tahoma;
   text-align:center;
   font-size:12pt;
   color:#FFAA2A;
   padding: 3px 0px 3px 0px
}

.trStripe1 A:link  { color: #2F6E30; }
.trStripe1 A:visited { color: #000000; } 
.trStripe1 A:active  { color: 2F6E30; }

.trStripe2 {
   background-color:#4759DE;
   color:#000000;
}

.trStripe2 A:link    { color: #080E61; }
.trStripe2 A:visited { color: #000000; } 
.trStripe2 A:active  { color: #080E61; }

TABLE.LatestUpdates {
   border-style:solid;
   border-width:2px;
   border-spacing:0px;
   border-collapse:collapse;
   border-color:#FFFFFF;
   font-size:11pt;
   text-align:left;
}

TABLE.LatestUpdates TD {
   padding:2px 5px 2px 5px;
}

.orangeTxt {
   color:#FFAA2A;
}

.greenHighlight {
   background-color:#93C25D;
   color:#000000;
}

.test {
   background-color:#FF0000;
   color:#FFFFFF;
}


DIV.rcorners{
	margin: 10px auto 0px auto; 
	border:2px solid #FFAA2A; 
	-moz-border-radius: 10px; 
	-webkit-border-radius:10px; 
	background:#000000;
}

TABLE.tblListing {
   border-width:2px;
   border-style:solid;
   border-color:#E78A29;
   font-size:10pt;
border-collapse:collapse;
}

TABLE.tblListing TR.headerRow {
   background-color:#FFFFFF;
   color:#000000;
   font-weight:bold;
   
}

TABLE.tblListing TD {
   padding-left:10px;
   padding-right:15px;
   padding-top:2px;
   padding-bottom:2px;
   border-width:1px;
   border-style:solid;
   border-color:#999999;  
}

TABLE.tblListing A:link {color:#FFFF00;text-decoration:none;}
TABLE.tblListing A:visited {color:#FFFFCC;text-decoration:none;}
TABLE.tblListing A:hover {text-decoration:underline;font-weight:bold;}
TABLE.tblListing A:active {color:#FFFF00;text-decoration:none;}

.favPlacesContainer {
   padding-left: 25px;
   padding-right: 25px;
   font-size: 1.1em;
   text-transform: uppercase;
   text-align:left;
}

.favPlacesLeftColumn {
   width:475px; 
   float:left;
}

.favPlacesRightColumn {
   width:475px; 
   float:right;
}

.clear {
   clear: both;
}
